/***
 COLORS
 cf. http://chir.ag/projects/name-that-color
 cf. https://www.color-blindness.com/color-name-hue/
 #5DB3DC viking
 #054d86 veniceBlue
 */

/* open-sans-300 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-300.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Light"), local("OpenSans-Light"),
    url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-300.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-300.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-300.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-300.svg#OpenSans")
      format("svg"); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Regular"), local("OpenSans-Regular"),
    url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-regular.svg#OpenSans")
      format("svg"); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-600.eot"); /* IE9 Compat Modes */
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"),
    url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-600.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-600.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-600.svg#OpenSans")
      format("svg"); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Bold"), local("OpenSans-Bold"),
    url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-700.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-700.woff")
      format("woff"),
    /* Modern Browsers */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../Fonts/open-sans-v17-latin/open-sans-v17-latin-700.svg#OpenSans")
      format("svg"); /* Legacy iOS */
}

/* -----
TYPO3 email spam protection
   ----- */
span.insat span {
  display: none;
}
span.insat:after {
  content: "@";
}

.azureLight {
  background-color: #5db3dc;
}
.azureDark {
  background-color: #054d86;
}
.azureDark h1,
.azureDark h2,
.azureDark h3,
.azureDark h4,
.azureDark h5,
.azureDark h6 {
  color: #ffffff;
}
.card-header h5 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.card-header h6 {
  font-size: 1rem;
}
.card-group-element-item {
  margin-bottom: 2rem;
}

header h1 {
  color: #5db3dc;
  text-transform: uppercase;
  font-weight: 500;
}

.navbar-nav {
  font-weight: 400;
  text-transform: uppercase;
}
#content .ce-bodytext li {
  list-style-type: none;
  margin-bottom: 0.5rem;
}

#content .ce-bodytext ul li::before {
  content: "◼ "; /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #0470b4; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

/* code from https://bootstrapious.com/p/bootstrap-multilevel-dropdown */

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > a.dropdown-toggle:after {
  content: " > ";
  float: right;
  border: none;
  /* font-family: 'FontAwesome'; */
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0;
  margin-left: 0;
}

/* end code from... */

.dropdown-menu {
  box-shadow: #0a001f;
}
.dropdown-item {
  border-bottom: 1px solid #aaaaaa;
  color: #2e71b5;
  font-weight: 600;
  text-transform: none;
}

/* HELPER FOR MISSING MARKUP À LA mt-2, mb-3 ... */
h2 {
  margin-top: 2rem !important;
  margin-bottom: 1rem !important;
}

/* NEWS */
.news-list-item {
}
.news-list-item time {
  font-size: 0.9rem;
}

h3.news-list-header {
  font-size: 1.1rem;
  font-weight: 600;
  margin-top: 0.2rem;
  margin-bottom: 0.3rem;
}
.news-list-lead {
  margin-top: 0.2rem;
}
.news-single h2 {
  margin-top: 0.8rem !important;
  margin-bottom: 1rem !important;
}
/* end NEWS */

.citation {
}

layouts-ce-default {
  position: relative;
}

/* Animation / Transition */
.frame-slide {
  position: relative;
  opacity: 0;
}
.frame-slide-to-right {
  left: -400px;
  transition: left 1000ms 100ms;
}
.frame-slide-to-left {
  right: -400px;
  transition: right 1000ms 100ms;
}
.frame-animate {
  animation: fadein 2s;
  -moz-animation: fadein 2s;
  -webkit-animation: fadein 2s;
  -o-animation: fadein 2s;
  opacity: 1;
}
.slide-to-right-init {
  left: 0;
}
.slide-to-left-init {
  right: 0;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein {
  /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein {
  /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein {
  /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.cols2textimage h1,
.cols2textimage h2,
.cols2textimage h3,
.cols2textimage h4,
.cols2textimage h5,
.cols2textimage h6 {
  margin-top: 0 !important;
}
.cols2textimage {
  margin-bottom: 2rem;
}

.image-embed-item {
  width: 100%;
  height: 100%;
}

.fa,
.fab,
.fas {
  font-size: xx-large;
}

#pid-1 .breadcrumb {
  visibility: hidden;
}

.tx-wacon-cookie-management {
  padding-top: 8px;
  padding-left: 20px;
}

/* Signs HES */

#c190 {
  height: 520px;
}

#signsShadow {
  z-index: 100;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px;
    background: #e9e7de url("../Images/signs_bottom_shadow.png") bottom center no-repeat;
    no-repeat;
}

#signsBox {
  z-index: 100;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 500px;
  overflow: hidden;
}
.sign {
  position: absolute;
  bottom: 0px;
  background-repeat: no-repeat;
}
.sign a {
  display: block;
  overflow: hidden;
}
.sign01,
.sign06 {
  left: 17%;
  margin-left: -146px;
}
.sign01 img,
.sign01 a,
.sign06 img,
.sign06 a {
  width: 293px;
  height: 405px;
}
.sign02 {
  left: 32%;
  margin-left: -90px;
}
.sign02 img,
.sign02 a {
  width: 180px;
  height: 253px;
}
.sign03,
.sign08 {
  left: 50%;
  margin-left: -116px;
}
.sign03 img,
.sign03 a,
.sign08 img,
.sign08 a {
  width: 233px;
  height: 350px;
}
.sign04 {
  left: 68%;
  margin-left: -90px;
}
.sign04 img,
.sign04 a {
  width: 181px;
  height: 245px;
}
.sign05,
.sign10 {
  left: 83%;
  margin-left: -148px;
}
.sign05 img,
.sign05 a,
.sign10 img,
.sign10 a {
  width: 296px;
  height: 405px;
}

#signsSoftLeft {
  z-index: 150;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 410px;
}
#signsSoftRight {
  z-index: 150;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 30px;
  height: 410px;
}
#signsSwitchBox {
  z-index: 170;
  position: absolute;
  top: 295px;
  right: 0px;
  width: 112px;
  height: 39px;
}
#signsSwitchBox img {
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
#signsSwitchBox img.mirrorSignSwitch {
  -webkit-transform: rotate(-360deg) scale(-1, 1);
  -moz-transform: rotate(-360deg) scale(-1, 1);
  -o-transform: rotate(-360deg) scale(-1, 1);
  -ms-transform: rotate(-360deg) scale(-1, 1);
  transform: rotate(-360deg) scale(-1, 1);
}

#signBackBox {
  z-index: 300;
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 522px;
  width: 650px;
  margin-left: -325px;
}
#signBack {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -325px;
  background-repeat: no-repeat;
  width: 650px;
  height: 522px;
  overflow: hidden;
}
#signBackImg {
}
#signBackInner {
  margin: 35px 45px 10px 50px;
  height: 405px;
  overflow: hidden;
}
#signBackInner h1 {
  font-size: 180%;
}
.sign_flipback_icon {
  position: relative;
  display: block;
  width: 32px;
  height: 28px;
  float: right;
}
.sign_flipback_icon img {
  padding: 0 0 10px 10px;
}

.sign_spinner {
  position: relative;
  width: 100%;
  height: 100%;
}
.sign_spinner {
  position: absolute;
  top: 43%;
  left: 50%;
  margin: -16px 0 0 -16px;
}

.fadehover .normal,
.fadehover .normalFix {
  position: absolute;
  left: 0;
  top: 0;
}
.fadehover .hover {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

.imgPreload {
  display: none;
}

/* Signs HES */

#sign-1-normal {
  position: relative;
  top: 40px;
  left: 1px;
  font-size: 1.4rem;
}

#sign-6-normal {
  position: relative;
  top: 45px;
  left: 1px;
  font-size: 0.9rem;
}
#sign-3-normal,
#sign-8-normal {
  position: relative;
  top: 40px;
  left: 1px;
  font-size: 1.4rem;
}
#sign-5-normal,
#sign-10-normal {
  position: relative;
  top: 30px;
  left: -2px;
  font-size: 1.4rem;
}

#sign-2-normal {
  position: relative;
  top: 41px;
  left: 35px;
  font-size: 1.6rem;
  -moz-transform: rotate(-7deg);
  -ms-transform: rotate(-7deg);
  -o-transform: rotate(-7deg);
  -webkit-transform: rotate(-7deg);
  transform: rotate(-7deg);
  color: white;
  font-weight: 400;
}
#sign-2-normal p:hover {
  color: #31aad7;
}

#sign-4-normal {
  position: relative;
  top: 37px;
  left: 35px;
  font-size: 1.6rem;
  transform: rotate(-8deg);
  color: white;
  font-weight: 400;
}

#sign-4-normal p:hover {
  color: #31aad7;
}

#sign1-p-hidden,
#sign6-p-hidden {
  display: none;
  font-weight: 800 !important;
  padding-top: 20px;
}
#sign5-p-hidden,
#sign10-p-hidden {
  display: none;
  font-weight: 400;
  padding-top: 20px;
  font-size: 0.8em;
}

#sign3-p-hidden,
#sign8-p-hidden {
  display: none;
  padding-bottom: 20px;
  font-size: 0.75em;
}

#sign1 p,
#sign6 p {
  text-align: center;
  -moz-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -webkit-transform: rotate(8deg);
  transform: rotate(8deg);
  font-weight: 400;
}
#sign5 p,
#sign10 p {
  text-align: center;
  -moz-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  -webkit-transform: rotate(-1deg);
  transform: rotate(-1deg);
  font-weight: 500;
}

#sign3 p {
  text-align: center;
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  font-weight: 400;
}
#sign8 p {
  text-align: center;
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  font-weight: 350;
}

#sign1Modal,
#sign3Modal,
#sign2Modal,
#sign4Modal,
#sign5Modal,
#sign8,
#sign6,
#sign10 {
  display: none;
}

.bodytext a {
  font-weight: 600 !important;
}

.modal-body > * {
  font-weight: 400;
}

.modal-body div ul li > a {
  font-weight: 500 !important;
}
@media (min-width: 768px) {
    #c200 {
        display: none;
    }
}
@media (max-width: 767px) {
    #c190 {
        display: none;
        height: 0;
    }
}
